Obtener detalle de una suscripción
curl --request GET \
--url https://api-prod.studio.getsupervisor.ai/v1/webhooks/{webhookId}/subscriptions/{subscriptionId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-prod.studio.getsupervisor.ai/v1/webhooks/{webhookId}/subscriptions/{subscriptionId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-prod.studio.getsupervisor.ai/v1/webhooks/{webhookId}/subscriptions/{subscriptionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"webhookId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"eventKey": "<string>",
"isActive": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Webhooks
Obtener detalle de una suscripción
GET
/
v1
/
webhooks
/
{webhookId}
/
subscriptions
/
{subscriptionId}
Obtener detalle de una suscripción
Authorizations
BearerAuthApiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Identificador del workspace multi-tenant. Obligatorio al autenticar con Authorization: Bearer, donde su ausencia devuelve 400 Workspace context is required. Con x-api-key es opcional: la llave ya identifica a su workspace y lo que mandes aquí se ignora.
Path Parameters
Identificador del webhook (UUID v4)
Identificador de la suscripción de evento (UUID v4)
Response
OK
Detalle de suscripción (mismos campos que el resumen por ahora).
